.lantern-container[data-v-b7d176d5] {
    left: 0;
    padding: 10px;
    position: absolute;
    top: 0;
    z-index: 15
}

.btn-bh[data-v-b7d176d5] {
    background: #fa3b1e;
    transition: background-color .3s ease
}

.btn-bh[data-v-b7d176d5]:hover {
    background-color: #e31f0d
}

.small-sercle p[data-v-b7d176d5] {
    color: #fff;
    font-family: Montserrat;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    text-align: center;
    text-shadow: 0 2px 4px rgba(0, 0, 0, .2)
}

.small-sercle[data-v-b7d176d5] {
    background: linear-gradient(180deg, #fd7fa9, #e5456a);
    box-shadow: inset 0 0 15px #ffe4f580
}

.modal-bg[data-v-b7d176d5] {
    background: #242428
}

.center[data-v-b7d176d5] {
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%)
}

.cer[data-v-b7d176d5] {
    transform: rotate(65deg)
}

.wheel[data-v-b7d176d5] {
    border-radius: 50%;
    overflow: hidden;
    position: relative;
    transition: transform 3s ease-out
}

.segment[data-v-b7d176d5] {
    align-items: center;
    clip-path: polygon(0 0, 55% 0, 100% 100%, 0 55%);
    display: flex;
    height: 50%;
    justify-content: center;
    padding-left: 45px;
    padding-top: 45px;
    position: absolute;
    transform-origin: bottom right;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    width: 50%
}

.segment[data-v-b7d176d5]:nth-child(2n) {
    background: linear-gradient(297deg, #ff8b04 13.36%, #e43e0a 44.39%)
}

.segment[data-v-b7d176d5]:nth-child(odd) {
    background: linear-gradient(297deg, #2ead4b 13.34%, #1b6d2e 45.92%)
}

.segment span[data-v-b7d176d5] {
    transform: rotate(45deg)
}

.arrow[data-v-b7d176d5] {
    left: 50%;
    position: absolute;
    top: 5px;
    transform: translate(-50%, -50%)
}

.pop-outin[data-v-b7d176d5] {
    animation: anim-popoutin-b7d176d5 2s ease infinite
}

@keyframes anim-popoutin-b7d176d5 {
    0% {
        opacity: 0;
        text-shadow: 0 0 0 transparent;
        transform: scale(0)
    }

    25% {
        color: #f66b04;
        opacity: 1;
        text-shadow: 3px 10px 5px rgba(0, 0, 0, .5);
        transform: scale(1.5)
    }

    50% {
        opacity: 1;
        text-shadow: 1px 0 0 transparent;
        transform: scale(1)
    }

    to {
        opacity: 1;
        text-shadow: 1px 0 0 transparent;
        transform: scale(1)
    }
}

.toggle-btn-blue[data-v-b7d176d5] {
    border: 1px solid #fa3b1e;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    height: 32px;
    letter-spacing: .1px;
    line-height: 20px;
    width: 150px
}

@media (min-width:1024px) {
    .toggle-btn-blue[data-v-b7d176d5] {
        width: 190px
    }
}

.timer-digit[data-v-b7d176d5] {
    color: #b51704;
    font-family: Digital Numbers, monospace, sans-serif;
    font-weight: 400;
    line-height: 32px
}

.rays-group[data-v-b7d176d5] {
    animation: breathingRays-b7d176d5 4s ease-in-out infinite;
    opacity: .15;
    transform-origin: 220px 247px
}

@keyframes breathingRays-b7d176d5 {

    0%,
    to {
        opacity: .15;
        transform: scale(1)
    }

    50% {
        opacity: .22;
        transform: scale(1.05)
    }
}